﻿
opacity0 {
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    background-color: #212020;
}

.opacity10 {
    opacity: .1;
    -moz-opacity: 0.1;
    filter: alpha(opacity=10);
    background-color: #212020;
}

.opacity20 {
    opacity: .2;
    -moz-opacity: 0.2;
    filter: alpha(opacity=20);
    background-color: #212020;
}

.opacity30 {
    opacity: .3;
    -moz-opacity: 0.3;
    filter: alpha(opacity=30);
    background-color: #212020;
}

.opacity40 {
    opacity: .4;
    -moz-opacity: 0.4;
    filter: alpha(opacity=40);
    background-color: #212020;
}

.opacity50 {
    opacity: .5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
    background-color: #212020;
}

.opacity60 {
    opacity: .6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=60);
    background-color: #212020;
}

.opacity70 {
    opacity: .7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
    background-color: #212020;
}

.opacity80 {
    opacity: .8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    background-color: #212020;
}

.opacity90 {
    opacity: .9;
    -moz-opacity: 0.9;
    filter: alpha(opacity=90);
    background-color: #212020;
}

.opacity100 {
    opacity: 1;
    -moz-opacity: 1;
    background-color: transparent;
}




/*.MasterHeader {
    position: fixed;
    right: 0px;
    left: 0px;
    top: 0px;
    height: 60px;
    background-color: #222222;
}*/


/*DINAMICO*/
.MasterHeaderContent {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

.MasterHeaderLogo {
    padding: 15px;
    float: left;
}

.MasterHeaderMenu {
    float: right;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    width: auto;
    height: 50px;
    display: block !important;
    overflow: visible !important;
}

#MainMenu {
    /*display: block;
    text-align: center;
    text-decoration: none;*/
}

    #MainMenu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    #MainMenu li {
        float: left;
    }

        #MainMenu li a {
            display: block;
            color: #9D9D9D;
            text-align: center;
            padding: 20px;
            text-decoration: none;
        }

            #MainMenu li a:hover {
                color: #FFFFFF;
            }

    #MainMenu .popout {
        position: static !important;
    }

    #MainMenu .has-popup {
        width: 100px;
    }

.MainMenuDynamicMenu {
    position: static !important;
    float: none !important;
    /*position: absolute;*/
    background-color: #222222;
    width: auto !important;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    text-align: center;
    z-index: 10;
    margin-left: -20px !important;
    margin-right: -20px !important;
}

    .MainMenuDynamicMenu li {
        float: none !important;
    }

#MainMenuCollapsed {
    float: none !important;
    background-color: #222222;
}

    #MainMenuCollapsed ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        float: none !important;
        overflow: hidden;
    }

    #MainMenuCollapsed li {
    }

        #MainMenuCollapsed li a {
            display: block;
            color: #9D9D9D;
            text-align: left;
            padding: 5px;
            text-decoration: none;
        }

            #MainMenuCollapsed li a:hover {
                color: #FFFFFF;
            }

    #MainMenuCollapsed .level2 {
        margin-left: 20px;
    }

    #MainMenuCollapsed .popout {
        position: static !important;
    }

    #MainMenuCollapsed .has-popup {
    }






.selected {
    background-color: #080808;
    color: #F47F24 !important;
}





.SolutionImageTitle {
    height: 90px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.MasterContent {
    margin-top: 50px;
}

.SolutionsImageLeft {
    text-align: left;
}

.SolutionsImageCenter {
    text-align: center;
}

.SolutionsImageRight {
    text-align: right;
}

.ManagementColumn {
    width: 18%;
    vertical-align: top;
}

.ManagementText {
    padding: 5px 25px 0px 0px;
    width: 20%;
}

svg {
    display: inline-block;
    vertical-align: top;
}

.BRMDiagram {
    width: 100%;
    height: 350px;
    vertical-align: top;
}

@media screen and (max-width:767px) {

    .FooterCopyright {
        font-size: 10px;
        color: #9D9D9D;
    }

    .BRMDiagram {
        height: 200px;
        vertical-align: top;
    }

    .ManagementColumn {
        width: 100%;
        vertical-align: top;
        padding: 0px 0px 40px 0px;
    }

    .ManagementPhoto {
        padding: 0px 5px 0px 0px;
        width: 150px;
    }

    .ManagementText {
        padding: 5px 25px 0px 0px;
        width: 100%;
    }

    .SolutionImageGroup {
        height: 60px;
        margin-bottom: 0px;
    }

    .SolutionsImageLeft {
        height: 150px;
        margin-bottom: 10px;
        text-align: left !important;
    }

    .SolutionsImageCenter {
        height: 120px;
        margin-bottom: 10px;
        text-align: left !important;
    }

    .SolutionsImageRight {
        height: 150px;
        margin-bottom: 10px;
        text-align: left !important;
    }

    .HomeContent {
        height: 330px;
    }

    .HomeImage {
        vertical-align: top;
        padding: 10px;
    }

        .HomeImage img {
            width: 150px;
        }

    #MainMenu {
        display: block;
        float: none !important;
        text-align: center;
        text-decoration: none;
    }

        #MainMenu ul {
            list-style-type: none;
            margin: 0;
            float: none !important;
            padding: 0;
            overflow: hidden;
        }

        #MainMenu li {
            float: none !important;
        }

            #MainMenu li a {
                display: block;
                color: #9D9D9D;
                text-align: left;
                padding: 5px;
                text-decoration: none;
            }

    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

        #no-more-tables thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    #no-more-tables tr {
        border: none;
    }

    #no-more-tables td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        white-space: normal;
        text-align: left !important;
    }

        #no-more-tables td:before {
            position: absolute;
            top: 6px;
            left: 6px;
            padding-right: 10px;
            white-space: nowrap;
            text-align: left;
            font-weight: bold;
        }

        #no-more-tables td:before {
            content: attr(data-title);
        }
}

@media (min-width:768px) {

    .FooterCopyright {
        font-size: 12px;
        color: #9D9D9D;
    }

    .SolutionImageGroup {
        width: 200px;
        margin: 20px;
        height: 70px;
    }

    .ManagementPhoto {
        padding: 0px 5px 0px 0px;
        width: 140px;
    }

    .HomeContent {
        height: 400px;
    }

    .HomeImage {
        vertical-align: top;
        padding: 20px;
    }

        .HomeImage img {
            width: 175px;
        }
}

@media (min-width:992px) {

    .FooterCopyright {
        font-size: 12px;
        color: #9D9D9D;
    }

    .SolutionImageGroup {
        width: 270px;
        height: 80px;
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .ManagementPhoto {
        padding: 0px 5px 0px 0px;
        width: 100%;
    }

    .HomeContent {
        height: 350px;
    }

    .HomeImage {
        vertical-align: top;
        padding: 20px;
    }

        .HomeImage img {
            width: 200px;
        }

    .navbar-toggle {
        display: none;
    }
}

@media (min-width:1200px) {

    .FooterCopyright {
        font-size: 12px;
        color: #9D9D9D;
    }

    .ManagementPhoto {
        padding: 0px 5px 0px 0px;
        width: 100%;
    }

    .SolutionImageGroup {
        width: 340px;
        height: 60px;
        /*margin-top: 20px;*/
        margin-bottom: 0px;
    }

    .HomeContent {
        height: 350px;
    }

    .HomeImage {
        vertical-align: top;
        padding: 20px;
    }

        .HomeImage img {
            width: 250px;
        }
}

.HomeStepActive {
    float: left;
    background-color: #F47F24;
    cursor: pointer;
    margin-top: 5px;
    margin-left: 10px;
    width: 11px;
    height: 11px;
}

.HomeStepInactive {
    float: left;
    background-color: #222222;
    cursor: pointer;
    margin-top: 5px;
    margin-left: 10px;
    width: 11px;
    height: 11px;
}

.HorizontalLiner {
    height: 15px;
    clear: both;
    border-top: 2px solid #363636;
    margin-left: 0px;
    margin-right: 0px;
}

.HorizontalLinerButtons {
    clear: both;
    float: right;
    height: 12px;
    margin: 0px;
}

.LanguageButton {
    opacity: 0.4;
    margin-left: 5px;
}

.SolutionsImageDetail {
    text-align: center;
}

.docDetails {
    padding: 0px;
    list-style-type: none;
}

    .docDetails img {
        border: 0px;
    }

    .docDetails li {
        /*border: 1px solid #1b333f;
        border-radius: 2px;*/
        /*height: 70px;*/
        font-size: 13px;
        font-family: Arial;
        margin-top: 20px;
    }

        .docDetails li a {
            text-decoration: none !important;
        }


.selectedPage {
    font-size: 16px !important;
    color: #333333 !important;
    margin: 10px;
    border-color: #F47F24;
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
}
    .selectedPage a:hover {
        color: black !important;
    }

.itemPage {
    font-size: 16px !important;
    color: #9D9D9D !important;
}
    .itemPage a:hover {
        font-size: 16px !important;
        color: #F47F24 !important;
    }
